[问题]请问有支持"模糊协议-内网穿透"的linux电骡嚒?

上网、浏览、聊天、下载等
回复
lamb163
帖子: 6
注册时间: 2007-02-06 15:10
送出感谢: 0
接收感谢: 0

[问题]请问有支持"模糊协议-内网穿透"的linux电骡嚒?

#1

帖子 lamb163 » 2007-05-11 15:38

谢谢 :lol: :lol: :D
lamb163
帖子: 6
注册时间: 2007-02-06 15:10
送出感谢: 0
接收感谢: 0

#2

帖子 lamb163 » 2007-05-11 15:41

一直想装ubuntu7.04,可是当地ISP把电骡给封了,只能通过模糊协议连接,怕装了linux后不能用电骡了 :( :D
头像
hao123liu
帖子: 887
注册时间: 2007-02-11 13:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hao123liu » 2007-05-11 23:36

我在WIN下用emule基本连不上
在linux下用mldonkey速度由此达到了370+
原因不知
呵呵
lamb163
帖子: 6
注册时间: 2007-02-06 15:10
送出感谢: 0
接收感谢: 0

#4

帖子 lamb163 » 2007-05-21 18:54

楼上是什么ISP呢?
回复

回到 “因特网相关软件”